function main () {
    
     const req = {
        url: `https://l-l.cn/api/f?f=dingtalk_open_api&action=refreshProjectWorkFlowInfo`,
    }


    // console.log(request.toCURL(req))
    request.parse(req)
    
}